OPENMSX(1)

NAME
openmsx — perfectly emulate the MSX standard and more

SYNOPSIS

openmsx

DESCRIPTION

This manual page documents briefly the openmsx command.

This manual page is mainly meant to point to the available documentation in the HTML format; see below.

openmsx is the MSX emulator that aims for perfection.

Supported file types of MSX media:

•   cas: tape image in fMSX CAS format

•   di1, di2, dsk, xsa: disk image

•   rom: ROM image of a cartridge

•   wav: Raw tape image, as recorded from real tape

•   ogv: Video recording, as recorded from real Laserdisc Player

Zlib compressed files can also be used.

OPTIONS

The program follows the usual a command line syntax, with long options starting with two dashes (`-'). Some commands also start with one dash. A short summary of options is included below.

-h           --help
    Show summary of options; at least a completer summary than this one.

-v 		--version
    Show version of program.

-cart 		-carta 		-cartb
    Insert the ROM file (cartridge) specified in argument

-cassetteplayer
    Put WAV or CAS tape image specified in argument in virtual cassette player

-control
    Enable external control of openMSX process

-diska 			-diskb
    Insert the disk image specified in argument

-ext
    Insert the extension specified in argument

-machine
    Use machine specified in argument

-laserdisc
    Put ogv video file specified in argument in virtual Laserdisc player

-setting
    Load an alternative settings file

SEE ALSO

openmsx-catapult (1).

The program is documented fully by openMSX User's Manual and the openMSX Setup Guide, available in HTML at the location /usr/share/doc/openmsx/manual on most systems.

AUTHOR

This manual page was originally written by Joost Yervante Damad andete@debian.org for the Debian system, but is now maintained by the openMSX team. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.